Universitätsbibliothek Hagen


Home > Literaturverwaltung > Citavi

Citavi

Systemvoraussetzungen / Unterstützte Systeme

  • Betriebssysteme: Windows 10, 8, 7 oder Vista mit .NET 4.5; das .NET 4.5-Framework installiert Citavi bei Bedarf automatisch. Windows Server 2012, 2008
  • Textverarbeitung (Integration über Word Add-In): Microsoft Word 2016, 2013, 2010 oder 2007
  • Textverarbeitung (Publikationsassistent): Microsoft Word 2003, OpenOffice 4, LibreOffice ab Version 4, LEd, LyX, TeXMaker, TeXnicCenter, TeXstudio, TeXworks, WinEdt oder WinShell
  • Hauptspeicher: min. 4 GB RAM


Hinweis für Mac Nutzer: Für die Nutzung auf einem Mac bietet der Citavi Support folgende Hinweise an.


Hilfe und Kontakt


Letzte Änderung: 26.07.2016


Dieser Hinweis erscheint nur für Textbrowser und nicht konforme graphische Browser: unsere Webseiten basieren auf dem W3C-Standard und sind weitgehend barrierefrei. Hinweise zur Barrierefreiheit finden Sie in unserem Hinweis zur Barrierefreiheit.